unit SmallTestMain;

{$mode objfpc}{$H+}

interface

uses
  Classes, SysUtils, LResources, Forms, Controls, Graphics, Dialogs, Buttons,
  StdCtrls, Menus, ExtCtrls, Grids;

type

  { TFLazarusTest }

  TFLazarusTest = class(TForm)
    Image2:TImage;
  end;

var
  FLazarusTest: TFLazarusTest;

implementation

{ TFLazarusTest }


initialization
  {$I SmallTestMain.lrs}

end.

